doctype html
html(lang="ru")
    head

        meta(charset="UTF-8")
        meta(http-equiv="x-ua-compatible" content="ie=edge")
        title
        meta(name="description" content="")
        link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css")

        block css

    body

        block body

        script(src="js/jquery.js")

        block scripts